# First steps

The first step in treating psychosis in PD is diagnosis (see Box 1). First one must exclude other causes of psychosis. Appropriate medical history usually can exclude schizophrenia and psychotic mood disorders fairly easily. Excluding delirium is more important. Delirium is characterized by inattention and disorientation, but often is complicated by hallucinations or delusions. Common causes of delirium include infections, recently-added medications, and electrolyte abnormalities, but the diagnosis is made by the clinical syndrome; one cannot always identify a specific single cause. History, mental status and physical examination often suffice for diagnosis of delirium, supplemented as appropriate by laboratory studies \cite{FANPAdelirium2007}.

Once PD psychosis is diagnosed, the next step is to prune the list of antiparkinsonian medications. I generally remove them in the following sequence: anticholinergics, amantadine, and then dopamine agonists. Some clinicians also stop monoamine oxidase inhibitors and catechol-_O_-methyl transferase (COMT) inhibitors. Parkinsonian symptoms often will increase as a result of these medication changes, requiring increases in levodopa dosage. If psychosis persists after thus simplifying antiparkinsonian treatment, levodopa dosage can be reduced if possible, but often patients already are at the minimum dose tolerated for motor function. 

At this stage, adding a medication to treat the psychosis is usually necessary. Of course, as with all treatment decisions in medicine, one must weigh the risks and benefits. Initially, some psychotic symptoms may appear relatively benign, for instance seeing an old friend when no one is present. Such symptoms may not require treatment when they are infrequent and accompanied by insight. However, psychotic symptoms tend to worsen over time in terms of frequency, complexity and loss of insight, and some hallucinations and delusions can lead to dangerous behavior. Thus at a minimum, even "benign" hallucinations should be monitored carefully, and treatment is often indicated.
