# Specific treatment

## Medications with proven efficacy for psychosis in PD

In 1999, two studies independently showed clozapine to be superior to placebo for psychosis in PD \cite{10072410,10376627,11215574,15090561}. Some trials reported minor worsening of parkinsonism with clozapine \cite{10376627,15090561}, but others found improvement in motor signs \cite{9109903,12548358}. Expert consensus is that clozapine does not substantially worsen motor signs in PD. One study even suggested that clozapine may reduce mortality \cite{12796526}. However, along with various dose-related side effects, clozapine carries the risk of severe neutropenia in about 0.3%-1.0% of patients, unrelated to dose \cite{8515788,23804114}. This risk is mitigated by weekly to monthly blood tests, but the frequent venipuncture and the coordination between prescriber, laboratory and pharmacy are difficult for many patients. In this population, clozapine is usually started at 6.25mg at bedtime. Scheduled monitoring of neutrophil counts must be followed as per accepted guidelines (www.clozapinerems.com). The final total daily dose of clozapine in PD psychosis typically ranges from 12.5mg to 150mg.

Recently pimavanserin, a serotonin 2A receptor inverse agonist, was approved by the U.S. Food and Drug Administration (FDA) for treatment of psychosis in PD. Phase II studies had shown good tolerability and a nonsignificant trend for better efficacy compared to placebo \cite{19907417}. The pivotal clinical trial was a randomized double-blind study in which pimavanserin at 34mg daily reduced psychotic symptoms significantly more than placebo \cite{24183563,Mills:2016:analysis}. The decrease in psychotic symptoms was evident at 2 weeks, but separated from placebo only at the 4-week follow-up visit, with further improvement at 6 weeks. Therefore 4-6 weeks at full dose likely are required for a reasonable trial of pimavanserin. Sleep pattern, caregiver burden and other exploratory outcome measures also improved significantly more with active drug. Importantly, pimavanserin did not worsen motor function.
