## Poorly tolerated or unproven treatments

Until recently, the only available treatments for psychosis consisted of reducing dopaminergic tone. At its extreme, this consisted of removing all antiparkinsonian medications for a period of time, a so-called "drug holiday." As Friedman observed, however, this was "not a holiday in the usual sense," since motor function quickly worsened \cite{3888135}. In fact, patients could develop a neuroleptic malignant syndrome–like presentation, which occasionally could be lethal. Dopamine D2-like receptor (D2R) antagonists prior to the 1990s all had unacceptable motor side effects. 

In the 1990s and 2000s, newer ("atypical") antipsychotics were tried eagerly in PD psychosis in hopes of better tolerability \cite{MolhoFactor2005}. Like their predecessors, they block dopamine at D2-like receptors, but have more complex pharmacology, often including serotonin 5HT2 receptor antagonism or lower affinity for striatal D2Rs, and cause fewer motor side effects in patients with schizophrenia \cite{Stahl4antipsychotics}. Small, open trials with remoxipride and zotepine generally seemed positive, but several patients experienced intolerable motor side effects \cite{8196683,8665533,8889913,7910949,8750001}. Risperidone at low dose showed some promise in early reports \cite{7514254,9447503,11104211}, but intolerable motor side effects in others \cite{7520964}. In the only controlled trial with risperidone in PD, it was more effective than clozapine but less well tolerated \cite{10956570}. In controlled trials, olanzapine proved superior to placebo for PD psychosis \cite{12242060}, but worsened motor function \cite{12360554,10993997,24627787}. 

Ziprasidone showed minimal deterioration in motor signs in open studies \cite{15490355,15965308} and in a blind comparison with clozapine \cite{22388466}. However, some patients do show motor worsening on ziprasidone, e.g. 1 of 5 patients in a small series \cite{16949733}, and the drug is not widely accepted as benign in this population. Melperone was well tolerated in a double-blind, placebo-controlled trial in 90 PD patients with psychosis, but unfortunately the groups did not differ significantly in terms of psychotic symptoms \cite{22362330} (See also [ClinicalTrials.gov](https://clinicaltrials.gov/ct2/show/NCT00125138)). The D2R partial agonist aripiprazole produced mixed results in small, open series, with worsening of parkinsonism in 25-36% of patients \cite{15090928,17013906}. 

Case series and open trials of quetiapine in PD psychosis reported good tolerability and overall improvement in psychosis. Some measures of psychosis improved in one RCT of quetiapine \cite{19916848}, and comparative studies found similar benefit with quetiapine and clozapine \cite{12548358,15319699}. However, other studies found greater antipsychotic benefit from clozapine than from quetiapine \cite{17095896}, or found improvement with clozapine in most patients who had not improved on quetiapine \cite{16855423}. Finally, no controlled trials of quetiapine in PD have yet found superiority to placebo on the primary outcome measure \cite{17452579,19557142,19916848,15319699,15800937,16096815,17034006}. Nevertheless, given its good tolerability, many physicians still turn first to quetiapine in PD. Typical final doses range from 25-150mg nightly, though daily doses as high as 600mg have been used \cite{16096815}.

A number of other drugs, and electroconvulsive therapy, have been reported to be helpful for PD psychosis in case series or open studies \cite{Goetz:2014,rich:friedman:1995,21733283}, but none of these has proven better than placebo in a controlled trial \cite{22021174}. Some clinicians recommend a trial of cholinesterase inhibitors, suggested by experience in Lewy body dementia, though evidence for efficacy in PD is limited \cite{11748755,16960863,17629823,26090082,26778658,27785919}. Various nonsomatic treatments have also been suggested, from keeping a light on at night to a caregiver-implemented psychosocial support intervention \cite{Goetz:2014,19700946}. Optimizing the environment to maximize orientation is often recommended, and is a benign and inexpensive intervention. However, none of these have been tested in a controlled trial for efficacy in PD.