# Introduction

James Parkinson's original description of the illness that now bears his name focused on motor signs. However, the 200 years since that description first appeared have revealed that nonmotor features are important in Parkinson's disease (PD) \cite{27445867}. Among these, one of the most problematic is the development of psychosis. Psychosis primarily refers to hallucinations or delusions; a hallucination is a sensory perception in the absence of a real stimulus, and a delusion is a firm belief in something that is not true despite clear evidence to the contrary. Risk factors for psychosis in PD include duration of illness, the presence of dementia, sensory impairments or insomnia, the use of dopamine agonist medications, and perhaps the ACE (angiotensin converting enzyme) or DAT (dopamine transporter) genes \cite{12796525,17196621,18805557,21714002}. A working group convened by the U.S. National Institutes of Health proposed diagnostic criteria for PD psychosis that included not only these typical psychotic symptoms but also illusions (a misinterpreted real percept, such as thinking that one's bathrobe hung on the door is an intruder) and "presence hallucinations" (the sense that someone else is in the room without seeing anyone) \cite{17266092}. A broad and inclusive case definition is appropriate when the phenomenon under investigation is not well described, but time will tell the appropriate nosological position of these less obviously abnormal features. Although most people with PD do not have psychotic symptoms when assessed cross-sectionally, over time a majority of PD patients will eventually develop psychosis \cite{20697051}. 